
Signal Chain - Task #1455

Multiprocessing for BLTR

07/30/2018 05:04 PM - George Yong

Status: Closed Start date: 07/30/2018

Priority: Normal Due date: 08/02/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 07/30/2018 05:05 PM - George Yong

- Status changed from New to In progress

- % Done changed from 0 to 30

#2 - 07/31/2018 04:54 PM - George Yong

- % Done changed from 30 to 80

#3 - 08/01/2018 10:06 PM - George Yong

- % Done changed from 80 to 100

#4 - 08/01/2018 10:07 PM - George Yong

- Status changed from In progress to Closed

#5 - 08/07/2018 04:27 PM - George Yong

- Target version set to version 3.0
